/*
   Automated Resume Page (Style Sheet) - Currently Written for Dustin Jablonski
   Filename: styles.css

   Author: Dustin Jablonski
   Date: 7/14/18
   "Your Own Page" Assignment for CS125 CCC Summer'18 - Week 3
*/
body {
   background-color: rgb(255, 255, 240);/*ivory*/
   text-align: left;
}

footer {
   text-align: right;
   font-style: italic;
   background-color: rgb(176, 196, 222);/*lightsteelblue*/
}

/* ID Selector */
#title {
   background-color: rgb(211, 211, 211);/*lightgrey*/
   text-decoration: underline;
   font-style: italic;
}